<SubtitlesTrack>
  <Key time="0.9" value="一個多世紀以來，Citroen 一直都趕在汽車技術的尖端。" />
  <Key time="6.2" value="他們是推出具有前輪驅動、碟剎，\n以及旋轉式車頭燈的車輛的第一家車廠。" />
  <Key time="12.6" value="Citroen 所帶來的創新不只改變了車輛的製造方式，還改變了車輛的購買方式。\n在 Citroen 之前，車輛貸款業以及獨立的車輛經銷商根本不存在。" />
  <Key time="24.5" value="Citroen 是第一家提供車輛以外的服務的製造商，\n他們也提供客戶服務，並首先創建\n車輛信貸公司、備件產品目錄和經銷商網路。" />
  <Key time="36.2" value="這種結合了科技與生意頭腦的作法，\n讓 Citroen 一躍而成了全歐洲第二大的車廠。" />
  <Key time="43.4" value="Citroen 不僅僅在銷售量上表現亮眼，他們在賽道上的表現也極為亮眼，\n曾連續九年贏得 World Rally Championship 的車手頭銜。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>